Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227698 - [LSI-E 5.1 bug] fix up iscsi tool's ipv6 support
Summary: [LSI-E 5.1 bug] fix up iscsi tool's ipv6 support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike Christie
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 246146
TreeView+ depends on / blocked
 
Reported: 2007-02-07 17:21 UTC by Mike Christie
Modified: 2018-10-19 23:27 UTC (History)
8 users (show)

Fixed In Version: RHBA-2007-0626
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 17:25:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0626 normal SHIPPED_LIVE iscsi-initiator-utils bug fix update 2007-10-30 16:22:26 UTC

Description Mike Christie 2007-02-07 17:21:45 UTC
Description of problem:

ipv6 support is buggy with iscsi. The tools have difficulty taking addresses
with brackets or without brackets.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

This is a bugzilla to bring in the upstream bugfixes for RHEL 5.1.

Comment 2 James Laska 2007-04-27 20:28:15 UTC
mchristi: can you outline or describe the upstream changes being proposed?  I'd
like to see if we can outline areas for testing based on those changes.

Comment 12 errata-xmlrpc 2007-11-07 17:25:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0626.html



Note You need to log in before you can comment on or make changes to this bug.